<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[giv_ting] == '1'){

$billede = "ting/".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {

mysql_query("INSERT INTO koebte_t (billede, navn, ejer, aktie, aktie2) VALUES ('$billede', '$_POST[navn]', '$_POST[ejer]', '$_POST[aktie]', '$_POST[aktie2]')")or die(mysql_error());

print "Tingen er nu givet.";
print "<br/><br/>";
}
}
?>
